Revise product names, subversion locations and task categories

2010-10-23 02:07 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Story Points:    

Description

The product names need to be updated for consistency and clarity. The subversion locations of the products should be updated, and

in some cases it will be necessary to restructure some of the projects / folders to provide appropriate levels of granularity.

The task categories in redmine need to be updated to conform with the new product names.

Subtasks:

Task # 1017: Setup FUSE as separate product Closed

Task # 1020: Rename os-base-install in SVN Closed

Task # 1024: Create a placeholder for the Fedora MN Closed

Task # 1010: Update api-common-python Closed

Task # 1014: rename the svn location of d1-java library Closed

Task # 1018: Update R ITK product location in SVN Closed

Task # 1013: Update the SVn location of DataONE-CnMnHarvester Closed

Task # 1011: Move the svn location of DataONE-CnRestService Closed

Task # 1012: Update location of dataONE-CnMercuryIndexer Closed

Task # 1009: Rename service-api-java Closed

Task # 338: Move architecture docs source from the VDC sub-project to the cicore sub-pr... Closed

Task # 1008: Rename schemas to d1_schemas Closed

Task # 1015: rename the svn location of d1-python Closed

Task # 1016: Setup CLI as separate product Closed

Task # 1019: Move cacti extensions out of cicore Closed

Task # 1021: Move SVN location of mn_service Closed

Task # 1022: Make mn_daac a separae product from mn_service Closed

Task # 1023: Make mn_dryad a separate product from tne mn_service Closed

History

#1 - 2010-10-23 02:08 - Dave Vieglais

Notes about the various changes are captured in the google sheet: 

https://spreadsheets.google.com/ccc?key=0Ai3ryhJR2IgZdFFBSlh2c1B4Y0k2U3R0enJSX1V3TGc&hl=en&authkey=COyg0b0F

#2 - 2010-10-24 01:47 - Dave Vieglais

- Position set to 1

#3 - 2010-10-29 16:51 - Dave Vieglais

- Target version changed from Sprint-2010.43 to Sprint-2010.44

- Position set to 1

- Position deleted (2)

#4 - 2010-10-29 16:51 - Dave Vieglais
- Status changed from New to In Progress

#5 - 2010-11-08 17:29 - Dave Vieglais

- Position set to 3

- Position deleted (7)

- Target version changed from Sprint-2010.44 to Sprint-2010.45

#6 - 2010-11-15 17:10 - Dave Vieglais

- Target version changed from Sprint-2010.45 to Sprint-2010.46

- Position set to 2

- Position deleted (34)

#7 - 2010-11-22 17:33 - Dave Vieglais

- Position deleted (21)

- Target version changed from Sprint-2010.46 to Sprint-2010.47

- Position set to 30

#8 - 2010-11-30 18:18 - Dave Vieglais

- Target version changed from Sprint-2010.47 to Sprint-2010.48

- Position set to 18

- Position deleted (40)

#9 - 2010-12-13 18:34 - Dave Vieglais

- Position set to 3

- Position deleted (41)

- Target version changed from Sprint-2010.48 to Sprint-2010.50

#10 - 2011-01-03 02:45 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2011.01

#11 - 2011-01-10 18:27 - Dave Vieglais

- Target version changed from Sprint-2011.01 to Sprint-2011.02

- Position changed from 1 to 102

- Position set to 1

- Position deleted (9)

#12 - 2011-01-13 14:06 - Dave Vieglais

- Status changed from In Progress to Closed
